## haskell-io-streams-haproxy 1.0.0.1

=== debian/changelog ===
haskell-io-streams-haproxy (1.0.0.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:32 -0400

haskell-io-streams-haproxy (1.0.0.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Tue, 25 Oct 2016 11:13:52 -0400

haskell-io-streams-haproxy (1.0.0.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Fri, 21 Oct 2016 16:26:14 -0400
