=== debian/control ===
Source: haskell-io-streams-haproxy
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 8),
 ghc-prof,
 libghc-attoparsec-dev (>= 0.7),
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-prof (>= 0.7),
 libghc-attoparsec-prof (<< 0.14),
 libghc-io-streams-dev (>= 1.3),
 libghc-io-streams-dev (<< 1.4),
 libghc-io-streams-prof (>= 1.3),
 libghc-io-streams-prof (<< 1.4),
 libghc-network-dev (>= 2.3),
 libghc-network-dev (<< 2.7),
 libghc-network-prof (>= 2.3),
 libghc-network-prof (<< 2.7),
 libghc-hunit-dev (>= 1.2),
 libghc-hunit-dev (<< 2),
 libghc-attoparsec-dev,
 libghc-io-streams-dev,
 libghc-network-dev,
 libghc-test-framework-dev (>= 0.8.0.3),
 libghc-test-framework-dev (<< 0.9),
 libghc-test-framework-hunit-dev (>= 0.2.7),
 libghc-test-framework-hunit-dev (<< 0.4),
Build-Depends-Indep: ghc-doc,
 libghc-attoparsec-doc,
 libghc-io-streams-doc,
 libghc-network-doc,
Standards-Version: 3.9.8
Homepage: http://snapframework.com/
X-Description: HAProxy protocol 1.5 support for io-streams
 HAProxy protocol version 1.5 support for applications using
 io-streams. The proxy protocol allows information about a networked
 peer (like remote address and port) to be propagated through a
 forwarding proxy that is configured to speak this protocol.

Package: libghc-io-streams-haproxy-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-io-streams-haproxy-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-io-streams-haproxy-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
