## haskell-io-streams-haproxy 1.0.0.2

=== debian/changelog ===
haskell-io-streams-haproxy (1.0.0.2-4) unstable; urgency=medium

  * Newer build-deps from hackage

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 20 Oct 2018 14:25:57 +0300

haskell-io-streams-haproxy (1.0.0.2-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:12:56 +0300

haskell-io-streams-haproxy (1.0.0.2-2) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:54 -0400

haskell-io-streams-haproxy (1.0.0.2-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Drop patch newer-io-streams, fixed upstream
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 05 Nov 2017 13:11:22 +0200

haskell-io-streams-haproxy (1.0.0.1-4) unstable; urgency=medium

  * Patch to use newer io-streams.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 10 Sep 2017 16:25:45 -0700
