=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: haskell-io-streams-haproxy
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
@@ -13,18 +14,14 @@
  libghc-attoparsec-prof (>= 0.7),
  libghc-attoparsec-prof (<< 0.14),
  libghc-io-streams-dev (>= 1.3),
- libghc-io-streams-dev (<< 1.4),
- libghc-io-streams-prof (>= 1.3),
- libghc-io-streams-prof (<< 1.4),
+ libghc-io-streams-dev (<< 1.6),
+ libghc-io-streams-prof,
  libghc-network-dev (>= 2.3),
- libghc-network-dev (<< 2.7),
+ libghc-network-dev (<< 2.9),
  libghc-network-prof (>= 2.3),
- libghc-network-prof (<< 2.7),
+ libghc-network-prof (<< 2.9),
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 2),
- libghc-attoparsec-dev,
- libghc-io-streams-dev,
- libghc-network-dev,
  libghc-test-framework-dev (>= 0.8.0.3),
  libghc-test-framework-dev (<< 0.9),
  libghc-test-framework-hunit-dev (>= 0.2.7),
@@ -33,7 +30,7 @@
  libghc-attoparsec-doc,
  libghc-io-streams-doc,
  libghc-network-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://snapframework.com/
 X-Description: HAProxy protocol 1.5 support for io-streams
  HAProxy protocol version 1.5 support for applications using
