## haskell-io-streams-haproxy 1.0.1.0

=== debian/changelog ===
haskell-io-streams-haproxy (1.0.1.0-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 15 Sep 2023 20:49:48 +0300

haskell-io-streams-haproxy (1.0.1.0-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Patch for newer dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 12:05:54 +0300

haskell-io-streams-haproxy (1.0.1.0-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8
  * Patch for newer deps

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 11:52:20 +0300

haskell-io-streams-haproxy (1.0.1.0-2) unstable; urgency=medium

  * Patch to fix wrong socket_type on mips

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 19 Oct 2019 18:19:08 +0300

haskell-io-streams-haproxy (1.0.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 16:24:47 -0400
