=== debian/control ===
--- 
+++ 
@@ -7,19 +7,17 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-attoparsec-dev (>= 0.7),
- libghc-attoparsec-dev (<< 0.14),
- libghc-attoparsec-prof (>= 0.7),
- libghc-attoparsec-prof (<< 0.14),
+ libghc-attoparsec-dev (<< 0.15),
+ libghc-attoparsec-prof,
  libghc-io-streams-dev (>= 1.3),
  libghc-io-streams-dev (<< 1.6),
  libghc-io-streams-prof,
  libghc-network-dev (>= 2.3),
- libghc-network-dev (<< 2.9),
- libghc-network-prof (>= 2.3),
- libghc-network-prof (<< 2.9),
+ libghc-network-dev (<< 3.2),
+ libghc-network-prof,
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 2),
  libghc-test-framework-dev (>= 0.8.0.3),
@@ -30,7 +28,7 @@
  libghc-attoparsec-doc,
  libghc-io-streams-doc,
  libghc-network-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: http://snapframework.com/
 X-Description: HAProxy protocol 1.5 support for io-streams
  HAProxy protocol version 1.5 support for applications using
